> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arouter.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 取得餘額

> 取得您 ARouter 帳戶的當前預付信用餘額。

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.arouter.ai/api/v1/balance \
    -H "Authorization: Bearer lr_live_xxxx"
  ```

  ```python Python theme={null}
  import requests

  resp = requests.get(
      "https://api.arouter.ai/api/v1/balance",
      headers={"Authorization": "Bearer lr_live_xxxx"},
  )
  print(resp.json())
  ```

  ```typescript Node.js theme={null}
  const response = await fetch("https://api.arouter.ai/api/v1/balance", {
    headers: {
      Authorization: "Bearer lr_live_xxxx",
    },
  });

  console.log(await response.json());
  ```
</RequestExample>

## 回應

```json theme={null}
{
  "balance": 42.50,
  "currency": "USD"
}
```

| 欄位         | 描述                |
| ---------- | ----------------- |
| `balance`  | 以 USD 為單位的剩餘預付信用額 |
| `currency` | 用於顯示和記帳的貨幣        |

## 說明

* 此端點回傳與所提供 API key 關聯的帳戶級餘額。
* 如果您的帳戶有待處理的儲值，可見餘額可能在結算完成後不久更新。
* 帳單政策詳情請參閱[帳單與信用](/zh-Hant/guides/billing-and-credits)。
